Question

7
Replies
97
Views
KSiddanthi Member since 2019 3 posts
Hf Management Services LLC
Posted: 8 months ago
Last activity: 8 months 2 weeks ago

Error while creating new application

Hi 

I am getting an error while creating new application

 

There was a problem while creating rulesets versions.

.pyApplicationGenerator.pyRuleSetVersionsToCreate(1).pyRequiresRuleSetVersion(2): ABC:01-01-01 is not a valid Rule Set Version

 

Can you please suggest what might be the issue?

 

FYI, ABC (Organizational ruleset) ruleset already exists but it is skimmed to start from ABC:01-02-01

 

Pega Platform 7.2.2 Low-Code App Development Healthcare and Life Sciences System Administrator
Share this page LinkedIn